/*-------- Início - Definições gerais das páginas */
body {
	margin: 0px;
	background-color:#;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url();
	font-size: 16px;
	text-align: left;
}

input, select, textarea{
	font-size:14px;
	color:#000000;
	border: #FFCC00 solid 1px;
}

.submit {
	font-size:14px;
	color:#333;
	border: #666 solid 1px;
}

.destaque {
	font-size:14px;
	font-weight:bold;
}

img {
	border: 0px;
	border-left: 0;
}

.img_topo {
	border:0px;
	margin-left:0px;
}

.img_conteudo_topo {
	border:0px;
	margin-top:2px;
}

p{
	font-size: 14px;
	color: #333333;
	text-align: left;





	background-color: ;
}

ul{
text-align:justify;
list-style-type: none;
font-weight:normal; 

}

li{
	font-size: 14px;
	color: #333333;
	text-align: justify;
	line-height: 200%;
}

h1 {
	font-size: 21px;
	color: #333333;
}

h2 {
	font-size: 18px;
	color: #333333;
}

h3 {
	font-size:17px;
	color:#333333;
}

a {
	color:#333333;
	text-decoration:none;
	
}

a:hover {
	color: #999999;
	text-decoration: none;
}

hr {
	height: 1px;
	width:100%;
	display:block;
}
